header, footer, aside, nav, section, article, figure {
	display: block;
}
html, body {
	background: #eefeef;
	margin: 0;
	padding: 0;
	width: 100%; 
	height: 100%;
//	min-width: 700px;
	font-family: Arial, Tahoma, Verdana, sans-serif;
}
.template {
	position: relative; 
	min-height: 100%;
	height: auto !important; /* For all browsers */
	height: 100%;			/* For only IE6 */
	padding: 0; 
	text-align: justify;
}

/* ---------- Header Begin ---------- */
header#begin {
	height: 74px;
	background-color: #e0fce1;
}
div.logo {
	position: absolute;
	z-index: 5;
}
div.header1 {
	height: 23px;
}
div.header21 {
	padding-top: 2px;
	padding-left: 100px;
	position: relative;
	z-index: 4;
}
h1 {
	color: #000;
	text-align: left;
	font-size: 18pt;
	margin: 0 0 8px 0;
}
.header1_content {
	font-size: 10pt;
	background-color: #e0fce1;
//	border-right: 1px solid #aaa;
	padding-right: 2px;
}
div.header23 {
	width: 210px;
	font-size: 8pt;
	position: absolute;
	z-index: 22;
	right: 0;
	top: 6px;
}
.enter_cabinet {
	text-decoration: none;
	border: 1px solid #444;
	padding: 2px 8px;
	background-color: #CEC;
	color: #005;
}
div.top_menu {
	background-color: #006204;
	height: 24px;
	padding: 1px 0 0 92px;
}
nav.top_menu {
}
a.top_menu {
	font-size: 11pt;
	text-decoration: none;
	margin-right: 8px;
	padding: 1px 8px;
	color: #eefeef;
}
a.top_menu_active {
	font-size: 11pt;
	text-decoration: none;
	margin-right: 10px;
	background-color: #fff;
	color: #000;
	border: 1px solid #000;
	padding: 2px 8px 4px 8px;
}
a.top_menu:hover {
	font-size: 11pt;
	text-decoration: none;
	margin-right: 10px;
	background-color: #EFE;
	color: #222; 
	border: 1px solid #000;
	padding: 1px 7px 1px 7px;
}
div.grit {
	background-color: #379b06;
	padding: 2px 2px 2px 12px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	color: #CDC; 
	font-size: 11pt;
}
a.grit {
	color: #EFE; 
	margin: 0 0.5em;
}
div.grit span {
	font-size: 70%;
	color: #FFF;
}
div.login {
	width: 160px;
	position: absolute;
	right: 0;
	top: 55px;
	font-size: 9pt;
}
/* ---------- Header End ---------- */

/* ---------- Footer Begin ---------- */
.template .empty {
	height: 70px; 
	clear: both;
}
footer {
	width: 100%;
	height: 60px;
	background-color: #e0fce1;
	background-position: bottom;
	border-top: 1px solid #000;
}
.footer {
	position: relative; 
	width: 100%; 
	height: 61px; 
	margin-top: -61px; 
}
div.bottom_menu {
}
nav.bottom_menu {
	text-align: center;
	padding: 8px;
}
a.bottom_menu {
	margin-right: 8px;
	padding-right: 8px;
	border-right: 1px solid #000
}
a.bottom_menu, a.bottom_menu_last {
	font-size: 10pt;
	text-decoration: none;
	color: #040;
}
a.bottom_menu:hover, a.bottom_menu_last:hover {
	color: #090;
	text-decoration: underline;
}
div.jump_up {
	position: absolute;
	text-align: center;
	top: -19px;
	width: 100%;
}
div.jump_up a {
	margin: auto;
	text-decoration: none;
	border: 1px solid #000;
	padding: 1px 8px;
	background-color: #DED;
	color: #040;
	font-size: 11pt;
}
div.jump_up a:hover {
	background-color: #EFE;
}
.cr1 {
	color: #111;
	font-size: 9pt;
	padding-top: 4px;
	letter-spacing: 1px;
	word-spacing: 4px;
	text-align: center;
}

/* ---------- Footer End ---------- */

.main {
	overflow: hidden;
}

.main_left {
	width: 220px;
	padding: 16px 8px;
	float: left; 
}
.main_center {
	padding: 16px 8px;
	margin: 0 0 0 220px;
}

/* ---------- Left & Right Part Begin ---------- */

nav.menu_left_pc, nav.menu_left_mobile {
	background-color: #42b809;
	border: 1px solid #000;
	padding: 4px 4px;
	margin-bottom: 8px;
}
ul.menu_left_pc, ul.menu_left_mobile {
	list-style-type: none;
	margin: 0;
	padding: 0 0em;
}
ul.menu_left_pc {
	width: 200px;
}
nav.menu_left_mobile {
	display: none;
}
a.menu1 {
	font-family: Tahoma, Arial, Verdana, sans-serif;
}
a.menu1, a.menu2 {display:block; text-decoration: none; color: black; font-size: 14px;
margin-bottom: 1px;}
a.menu1 { background: #cefcd0; padding: 2px 0px 2px 6px; border: 1px solid #006204; font-weight: bold;}
a.menu2 {background: #e1fde2; padding: 2px 0px 2px 6px; margin-left: 10px; border: 1px solid #006204;}
a.menu1:hover, a.menu2:hover {background: #019d08; color: white;}

.rekl_block {
	background-color: #42b809;
	border: 1px solid #000;
	padding: 4px 4px;
	margin-bottom: 8px;
}
div.rekl_yandex_1 {
}
div.rekl_yandex_2 {
}
.info_block_pc, .info_block_mobile {
	background-color: #42b809;
	border: 1px solid #000;
	padding: 4px 4px;
	margin-bottom: 8px;
}
.info_block_mobile {
	display: none;
}

/* ---------- Left & Right Part End ---------- */

/* ---------- Content Begin ---------- */
section.main_content {
	padding: 0 16px;
}

.em_href {
}
div.effworkps_img{
	text-align: center;
}
table.publish {
	border:1px solid #000;
	// width: 100%;
}
.td_center {
	text-align: center;
}

h2 {
	font-size: 14pt;
	margin: 0 0 6px 0;
}
h2.text {
	color: #006;
}
h2.info_block {
	margin: 0 0 4px 0;
	font-size: 12pt;
	
}
div.text, p.text {
	text-indent: 2em;
	text-align: justify;
	margin-bottom: 6px;
}
div.desc_page {
	margin-bottom: 12px;
}
p.desc_page {
	text-align: justify;
	margin: 0;
}
div.html_code_article {
	background-color: #EEE;
	font-size: 10pt;
	padding: 12px;
	text-indent: 0;
	border: 1px solid #555;
}
div.author {
	font-size: 12pt;
	font-weight: bold;
}
span.gaiq {
	font-size: 80%;
}

div.log_input {
	margin: 8px;
	font-family: monospace;
	font-size: 12pt;
}
.context_menu {
	margin-bottom: 10px; 
} 	
.context_menu:first-letter {
	font-size: 1.8em; 
}
div.annot_article {
	text-align: left;
	margin-bottom: 12px;
}
div.signature {
	font-size: 75%;
	letter-spacing: 1px;
	margin: 1em 0;
}
/*  Примеры программного кода */
.code {
	border: 1px solid #222;
	background-color: #FFF;
	font-family: monospace;
	font-size: 9pt;
	white-space: pre;
	width: 520px;
	padding: 4px;
	margin-bottom: 6px;
}
.code_0 {
	border: 1px solid #222;
	background-color: #FFF;
	font-size: 9pt;
	padding: 4px;
	margin-bottom: 6px;
	word-spacing: 4px;
}
.code_1 {
}
.code_2 {
	padding: 0 2em;
}
.code_3 {
	padding: 0 2em;
}
div.result {
	margin-top: 10px;
}
span.result {
	font-size: 14pt;
	color: #040;
}
span.tech_termin {
	font-family: monospace;
	font-weight: bold;
	font-size: 120%;
	color: #F00;
}
div.nextpage {
	font-weight: bold;
	margin: 0.5em 0;
}
div.nextpage span{
}
div.nextpage a{
	margin: 0 0.5em;
	padding: 0 0.5em;
	border-bottom: 2px solid #00A;
	text-decoration: none;
}

table.kgg_table {
	vertical-align: top;
	border: 1px solid #040;
	border-collapse: collapse; 
}
table.kgg_table td {
	border: 1px solid #040;
	padding: 4px;
}
td.kgg_td_center {
	text-align: center;
}
.page_number {
	font-size: 80%;
	letter-spacing: 1px;
	padding: 0.2em 0;
}
.pascal_z {
	display: block;
	border-bottom: 1px solid #040;
	padding-bottom: 8px;
	margin-bottom: 8px;
}
.pascal_task {
	margin: 0.5em 0 0.5em 1em;
}
.pascal_code {
	color: #009;
	margin-bottom: 8px;
}
.pascal_comment {
	color: #000;
}
.code_indent1 {
	padding-left: 1em;
}
.code_indent2 {
	padding-left: 2em;
}
.code_indent3 {
	padding-left: 3em;
}
.code_indent4 {
	padding-left: 4em;
}
.pascal_note {
}

figure.screenshot img {
	border: 2px solid #040;
	max-width: 100%;
}
figure.screenshot figcaption {
	font-size: 10pt;
	padding: 4px 0;
	border-bottom: 1px solid #8A8;
}
/* ---------- Content End ---------- */

/* ---------- Plus one Begin ---------- */
.plusone_panel {
	clear: both;
	width: 304px; 
	margin: 12px auto;
	border: 1px solid #333;	
	// border-radius: 5px;
	background: #EEE;
}
div.regulations {
	text-align: center;
}
/* ---------- Plus one End ---------- */

/*  ---------------------------------- */

@media screen and (max-width: 800px){
	.header1_content {
		font-size: 8pt;
	}
	.login {
		display: none;
	}
}

@media screen and (max-width: 700px){
	header#begin {
		height: 104px;
	}
	.logo img {
		border-bottom: 1px solid #000;
	}
	div.top_menu {
		height: 54px;
		line-height: 1.5em;
		//padding: 1px 0 0 92px;
	}
	.top_menu {
		
	}
}

@media screen and (max-width: 640px){
	html, body {
		min-width: 375px;
	}
	header { 
		margin-bottom: 1em;
	}
	a.menu1, a.menu2 {
		margin-bottom: 4px;
	}
	div.header21 {
		padding-top: 0px;
	}
	.header1_content {
		font-size: 7pt;
	}
	div#header22 {
		margin: 0 190px 0 270px;
	}
	#header_panorama {
	}
	div#header23 {
		width: 180px;
		font-size: 8pt;
	}
	.main_left {
		width: 100%;
		padding: 4px;
		float: none;
	}
	.main_center {
		padding: 4px 8px;
		margin: 0 ;
		clear: both;
	}
	nav.menu_left_pc {
		display: none;
	}
	nav.menu_left_mobile {
		display: block;
		width: 200px;
		margin-right: 4px;
		float: left;
	}
	section.rekl_block {
		clear: both;
	}
	#main_right {

	}
	.plusone_panel2 {
		margin: 1.5em auto;
	}
	
	h1 {
		font-size: 14pt;
	}
	h2 {
		font-size: 12pt;
		margin: 0 0 6px 0;
	}
	div.text, p.text {
		text-indent: 1em;
		font-size: 11pt;
	}
	.info_block_pc {
		display: none;
	}
	.info_block_mobile {
		display: block;
		width: 210px;
		margin: 0 auto 12px auto;
	}
}
@media screen and (max-width: 500px){
	#main_right {
		width: 155px;
	}
	div#header22 {
		margin: 0 0 0 270px;
	}
	div#header23 {
		display: none;
	}
	.main_left {
		padding: 4px 0;
	}
	nav.menu_left_mobile {
		display: block;
		width: 180px;
		margin-left: 2px;
		margin-right: 0;
	}
	ul.menu_left_mobile {
		text-align: left;
	}
}
@media screen and (max-width: 380px){
	nav.menu_left_mobile {
		width: 160px;
	}
}